Subject: Re: Malvinas Article
From: "Steve Bamford" <[email-masked]>
To: "Clarence Wentzel" <[email-masked]>
Date: Thu, 6 Mar 2003 14:34:57 -0800

----- Original Message -----
From: "Clarence Wentzel" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Friday, February 28, 2003 6:53 PM
Subject: Malvinas Article

> Steve,
> Per your request, I am pasting my article on the Super Etendard, using
your
> template.  The photos are also attached.  I have not resized the photos
but
> have cropped them to an extent.
> Clare
> Visit Clare's Corner at http://www.geocities.com/cewentzel/
>
> "Dassault Super Etendard Heller 1/72 scale kit"
>
> by "Clarence Wentzel"
> --------------------
>
>
>       Steve Bamford will insert full sized version of photo 01.jpg here
>
>
>
>
>
> My family and I were living in Valencia Venezuela during the Malvinas
> (Falklands) War. It provided a different perspective altogether. The
> expatriate community in Valencia consisted of families from many countries
> including Argentina and England. In fact, a couple who were among our best
> friends consisted of the wife from England and the husband from Argentina.
> Everyone recognized that the invasion of the Malvinas by the Argentine
> Military Government was simply a means of improving the popularity of a
> government that was proving inept and losing popular support. Every
> Argentine child had been taught that the Malvinas, which lie 300 miles off
> the coast on the continental shelf of South America, should belong to
> Argentina. Also, the U.K. had seemingly forgotten the Malvinas. Most
modern
> conveniences including TV etc. were provided from Argentina. All during
the
> British build up to retake the Malvinas, most people were hoping that some
> third party (U.S.? UN?) would say "Stop this silly sh*t". That didn't
happen
> and Argentina found that they were not prepared to fight a well armed,
> modern army. The Argentine military fought well and nobly but were
> vanquished by a better-equipped, better-trained and better-coordinated
> force. One of the few high points of the Argentine Air Operations was the
> effectiveness of their Super Etendards using Exocet missiles. The British
> destroyer H.M.S. Sheffield and the container ship Atlantic Conveyer were
> both sunk. While effective, these did not have any effect on the war's
> outcome and Argentina was defeated and the military government eventually
> was replaced.
>
> I had the excellent Heller kit of the Super Etendard in my stash and
wanted
> to depict one of the Argentine Super Etendards that made the Exocet
missile
> a household word. When MicroScale brought out a set of decals depicting
> several of the Argentine aircraft including three of the Super Etendards
> that participated in the attacks, I was ready to go..
>
>
>       Click on images below to see larger images
>
>       Steve Bamford will insert a click-able smaller version of photo
03.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 03.jpg
>
>       03.jpg03.jpg
>      Steve Bamford will insert a click-able smaller version of photo
04.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 04.jpg
>
>       04.jpg04.jpg
>      Steve Bamford will insert a click-able smaller version of photo
05.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 05.jpg
>
>       05.jpg05.jpg
>
>
>
> The Heller Super Etendard kit is an easy kit to build. The one-piece wing
is
> sandwiched between the fuselage top and bottom. The single piece
horizontal
> stabilizer slides into a notch in the rudder and the assembly is glued to
> the fuselage top. The cockpit is basic and consists of an instrument panel
> assembly with a decal for the instruments, a control column, a gunsight
and
> a generic ejection seat. The canopy is two piece and can be displayed open
> or closed. Since I didn't have any good information on the cockpit of the
> Super Etendard, I chose to simply add some seat belt decals and close the
> canopy. I don't know if a PE set is available for the Super Etendard but
one
> would improve the cockpit interior. A separate closed tailpipe and long
> intake inside plates prevent any "see through". Flaps are separate and
could
> be glued down if the large actuating bump were to be modified. I chose to
> mount them in the up position. Separate air brakes are given and these
were
> mounted down. Armament consists of a drop tank for the left wing and an
> Exocet missile for the right side.
>
> For references, I used the Osprey book "Battle for the Falklands - Air
> Forces", the decal instructions (always a potential problem) and a
magazine
> article (which I can not find now) that featured photos of the actual
> aircraft. I painted the aircraft in the French colors of dark blue gray
> upper and white lower. I next started to apply the decals. The MicroScale
> decals were based on the Osprey Book, which was published very soon after
> the war. They are basically correct except that the lower surface
"Aviacion
> Naval Argentina" anchor insignia and the lower surface airplane numbers
are
> not included. Also, the insignia of 2nd Escuadrilla de Caza Y Attaque is
way
> oversize. I found some black numbers of the proper size in the spares box
> and I made a template and painted the ANA insignia on the undersurfaces.
For
> the squadron insignia, I cut a small circle from white decal paper, added
a
> red outline with a drafting compass and hand painted the bird. The Heller
> directions for the Exocet were to paint it all white. It looks kind of
drab
> but that was all the information given. Time is ripe for one of the
> aftermarket decal manufacturers to reproduce these markings.
>
> The Heller Super Etendard is a simple kit to build and makes a good
edition
> to any jet aircraft collection. It may have been a measure of luck that
> allowed the Argentine Naval Air Force to sink the two ships but nothing
can
> take away the courage of the men that flew them.
>
>
>       Steve Bamford will insert full sized version of photo 02.jpg here
>
>
>
>
>
> Photos and text © 2003 by "Clarence E. Wentzel"
>